<?xml version="1.0" encoding="utf-8" ?>
<usmap>
	<outline_color>#339933</outline_color>
	<initial_color>#666666</initial_color>
	<rollover_color>#f85a43</rollover_color>
	<inactive_color>#9cada9</inactive_color>
	<abbrev_color>#ffffff</abbrev_color>
	<key1_text>STATES WITH ECONOMICS STANDARDS</key1_text>
	<key2_text>STATES WITHOUT ECONOMICS STANDARDS</key2_text>
	<key1_color>628846</key1_color>
	<key2_color>9cada9</key2_color>
	<tooltips>
		<tooltip id='ak'>1995</tooltip>
		<tooltip id='al'>2004</tooltip>
		<tooltip id='ar'>2009</tooltip>
		<tooltip id='az'>2005</tooltip>
		<tooltip id='ca'>1998</tooltip>
		<tooltip id='co'>2009</tooltip>
		<tooltip id='ct'>1998</tooltip>
		<tooltip id='de'>2001</tooltip>
		<tooltip id='fl'>2008</tooltip>
		<tooltip id='ga'>2010</tooltip>
		<tooltip id='hi'>2010</tooltip>
		<tooltip id='ia'>2010</tooltip>
		<tooltip id='id'>2006</tooltip>
		<tooltip id='il'>1997</tooltip>
		<tooltip id='in'>2008</tooltip>
		<tooltip id='ks'>2004</tooltip>
		<tooltip id='ky'>2006</tooltip>
		<tooltip id='la'>1997</tooltip>
		<tooltip id='ma'>2002</tooltip>
		<tooltip id='md'>2010</tooltip>
		<tooltip id='me'>2008</tooltip>
		<tooltip id='mi'>2008</tooltip>
		<tooltip id='mn'>2004</tooltip>
		<tooltip id='mo'>2005</tooltip>
		<tooltip id='ms'>2010</tooltip>
		<tooltip id='mt'>2002</tooltip>
		<tooltip id='nc'>2002</tooltip>
		<tooltip id='nd'>2000</tooltip>
		<tooltip id='ne'>2003</tooltip>
		<tooltip id='nh'>2006</tooltip>
		<tooltip id='nj'>2009</tooltip>
		<tooltip id='nm'>2001</tooltip>
		<tooltip id='nv'>2008</tooltip>
		<tooltip id='ny'>1996</tooltip>
		<tooltip id='oh'>2002</tooltip>
		<tooltip id='ok'>2008</tooltip>
		<tooltip id='or'>2001</tooltip>
		<tooltip id='pa'>2002</tooltip>
		<tooltip id='ri'>1997</tooltip>
		<tooltip id='sc'>2005</tooltip>
		<tooltip id='sd'>2006</tooltip>
		<tooltip id='tn'>2007</tooltip>
		<tooltip id='tx'>2010</tooltip>
		<tooltip id='ut'>2003</tooltip>
		<tooltip id='va'>2010</tooltip>
		<tooltip id='vt'>2000</tooltip>
		<tooltip id='wa'>2008</tooltip>
		<tooltip id='wi'>2008</tooltip>
		<tooltip id='wv'>2006</tooltip>
		<tooltip id='wy'>2003</tooltip>
	</tooltips>
	<data_loaded>yes</data_loaded>
</usmap>